/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Parser/include/parser.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace parser{

  morpheo::tools::viewer::bdd::BaseV *Parse::getBaseV()
  {
    return base;
  }


};//end parser
};//end viewer
};//end tools
};//end morpheo
